@import url("https://use.typekit.net/xkl6omu.css");

body {
    background-color: #F4F4F4;
    font-family: neusa-next-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.home {
    height: 240px;
    background-color: white;
    border-radius: 0px 0px 50px 50px;
}

.home > header > figure {
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.containerLogo {
    width: 60%;
    display: flex;
    justify-content: end;
}

.containerLogo > img {
    height: 60px;
}

.containerHeader {
    width: 40%;
    display: flex;
    justify-content: space-evenly;
}

.containerHeader > img {
    height: 20px;
}

.home > main {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.home > main > figure {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.home > main > figure > img {
    height: 40px;
    padding: 10px;
    border-radius: 50px;
}

.politics {
    width: 25%;
}

.politics > img {
    background-color:#FFA454;
}

.plant {
    width: 25%;
}

.plant > img {
    background-color:#5DE4FA;
}

.social {
    width: 25%;
}

.social > img {
    background-color:#86E94A;
}

.arrow {
    width: 5%;
}

.arrow > img {
    height: 20px;
}

.news {
    margin-top: 26px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}


.news > div {
    width: 327px;
    background-color: white;
    height: 222px;
    border-radius: 0px 0px 0px 75px;
}

h1 {
    text-align: center;
    margin-top: 26px;
    font-size: 2rem;
}

.news > div > p {
    text-align: center;
    margin-top: 40px;
    color: #767676;
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    background-color: white;
    position: fixed;
    bottom: 0px;
    width: 100%;
}

footer > ul {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}

footer > ul > li {
    width: 20%;
    text-align: center;
    font-size: 0.8rem;
}

.red {
    color: #FF6969;
}

footer > ul > li > img {
    height: 20px;
}






